/* CSS Document  - Copyright 2012 Mary Katherine Powers */
/* general elements */
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
  margin: 0px;
	padding: 0px;
	background-color: #fff;
}

#wrapper{
	display: table;
	width: 100%;
	table-layout: fixed;
}

.top-bar{
	height: 45px;
	padding: 6px 0 4px;
	font-size: 12px;
	font-weight: 300;
	color: #828791;
	text-align: right;
}

.top-bar .phone{
	margin-top: 3px;
}

.container-max{
	padding: 0 42px;
	max-width: 1380px;
	margin: 0 auto;
}

.row{
	margin-left: 0px;
	margin-right: 0px;
}

.text-right{
	text-align: right;
}

.navbar-default{
	background-color: #fff;
	border-color: #fff;
}

.navbar .navbar-default{
	background: 0 0;
}

.navbar-defualt .navbar-header{
	float: none;
	padding: 0 0 30px;
}

.navbar-brand>img{
	display: block;
	width: 110px;
	height: auto;
}

td, th {
	color: #272727; 
	font-size: 12px; 
	line-height: 18px;
}

p {
	line-height: 20px;
	font-size: 13px;
}
li{
  font-size:13px;
}
p.small {
	line-height:normal;
	border-bottom:thin;
	font-style:oblique;
	font-weight:bolder;

}
h1 {color: #C8221E; font-size: 24px; font-weight: bold; line-height: 24px}
h2 {color: #ffffff; font-size: 12px; font-style:oblique; font-weight: bolder; line-height: 12px}
h3 {
	font-size: 16px;
	border-bottom: 2px solid #363f46;
	padding-bottom: 19px;
	color: #fff;
	margin: 0 0 22px;
}

h4 {color: #990000; font-size: 12px; font-weight: bold; line-height: 20px}

a:link, a:visited, a:active {
	text-decoration: none;
	color: #666666;
}
a:hover {
	color: #063f70;
	text-decoration: none
}

.dir{
  width: 20%;
}

.sign-in-box{
	background: rgba(128, 128, 128, 0.1);
	border: 1px solid rgba(128, 128, 128, 0.17);
	border-radius: 10px;
	padding: 40px 30px;
}

.home-items{
  text-align: center;
  font-size: 2em;
  margin: 10px 2px;
  font-weight: 800;
  line-height: 1.1em;
  text-shadow: 2px 2px 5px #fff;
}

.home-item-block{
  min-height: 300px;
  border-bottom: 1px dotted grey;
  border-right: 1px dotted grey;
  margin-top: 10px;
  background-image: linear-gradient(311deg, rgba(255, 0, 0, 0) 34.03%, rgba(255, 117, 5, 1));
}

.home-item-block:hover{
  background-image: linear-gradient(rgba(255, 24, 19, 1), rgba(255, 0, 0, 0.02));
}

/* MK 11/18/18 show and hide */
.display-desktop{
  display:block;
}
.display-mobile{
  display:none;
}
@media only screen and (max-width: 1004px) {
    .display-desktop {
        display: none;
    }
    .display-mobile {
        display: block;
    }
    .sweep-topper{
      margin-top: 50px;
    }
    .home-items{
      font-size: 1.1em;
    }
    .home-item-block{
      min-height: 180px;
    }
}
.center {
  margin: auto;
  padding: 2px;
}
.dropdown, .dropdown-menu{
  text-align: center;
}
.dropdown-toggle{
  font-weight: 800;
  font-size: 1.2em;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{
  color: #337ab7;
}

.tableTitlesr {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  text-align: left;
  padding: 0px;
  background: #ec971f;
  padding: 8px;
}

.swfooter{
  border-top: 1px dotted gray;
  margin-top: 20px;
  margin-bottom: 30px;
  padding-top: 10px;
}

.swfooterl{}
  
.swfooterr{
  text-align:right;
}

.row-centered {
  text-align:center;
}
.col-centered {
  display:inline-block;
  float:none;
  text-align:left;
  margin-right:-4px;
}

.col-centered-menu {
  display:inline-block;
  float:none;
  vertical-align: top;
  text-align: center;
}



/* top navigation styles */

.header-block{
	overflow:hidden;
	margin:0 0 18px;
	
	background-color: #063f70; /* Old browsers */
    background-image: -moz-linear-gradient(top, #063f70 0%, #0d0d0d 100%); /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#063f70), color-stop(100%,#0d0d0d)); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #063f70 0%,#0d0d0d 100%); /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top, #063f70 0%,#0d0d0d 100%); /* Opera 11.10+ */
    background-image: -ms-linear-gradient(top, #063f70 0%,#0d0d0d 100%); /* IE10+ */
    background-image: linear-gradient(top, #063f70 0%,#0d0d0d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515151', endColorstr='#0d0d0d',GradientType=0 ); /* IE6-9 */ 

}

.top-menu-header{
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  margin: 0px;
}

#main-block{
	border: thin;
	border-color:#333;
	vertical-align:top
}

.prod-image{
  margin: auto 0;
  text-align: center;
}

.sweeps-body{
	background: #fff;
	margin-top: 10px;
}

.prod-pdf{
  margin-top: 20px;
}

.prod-titlemk{
  margin-bottom: 20px;
  margin-top: 15px;
  font-size: 1.8em;

}


#sweepli-topper{
  background: #fff;
  margin-top: 5px;
}

.sweep-topper{
	background: #e9e9e9;
	box-shadow: 0 5px 4px rgb(158, 158, 158);
	padding: 8px;
}

.store-head{
  text-align: center;
  color: #fff;
  text-shadow: 2px 2px 4px #000;
  font-size: 1.8em;
}
.store-head-guest{
  text-align: center;
  color: #fff;
  text-shadow: 2px 2px 4px #000;
  font-size: 1.8em;
  margin-top: 16px;
}
.guest-set{
  text-align: center;
  color: #fff;
  line-height: 5px;
}


/* side meun styles */

#sidemenuContainer{
	line-height:14px;
}


.sidemenuType{
	padding-top: 2px;
	padding-left:8px;
	padding-bottom:12px;
	font-size:10px; 
	color: #fff;
	line-height:0px;
	
}

.sidemenutop{
	background-image: none;
	background-repeat: no-repeat;
}

.sidemenumain{
	background: #C8221E;
}
.sidemenumain a:link, .sidemenumain a:visited, .sidemenumain a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.sidemenumain a:hover {
	color:#CCC;
	font-weight:bold;
}

.sidemenubottom{
	background-image: none;
	background-repeat: no-repeat;
}

.tabletitle{
	background: #000;
	color: #fff;
	padding: 10px;
	text-transform: uppercase;
	font-weight: 800;
}

.tabletitleblue{
	background: #2a427c;
	color: #fff;
	padding: 10px;
}

/* login window */

#loginContainer{
	line-height:14px;
}


.loginType{
	padding-top: 2px;
	padding-left:8px;
	padding-bottom:12px;
	font-size:12px; 
	color:#000;
	line-height:0px;
	
}

.logintop1{
	background-image: url(../images/litop1.png);
	background-repeat: no-repeat;
}
.logintop2{
	background-image: url(../images/litop2.png);
	background-repeat: repeat;
}
.logintop3{
	background-image: url(../images/litop3.png);
	background-repeat: no-repeat;
}

.loginmid1{
	background-image: url(../images/limid1.png);
	background-repeat: repeat-y;
}
.loginmid2{
	background-image: url(../images/limid2.png);
	background-repeat: repeat;
}
.loginmid3{
	background-image: url(../images/limid3.png);
	background-repeat: repeat-y;
}

.loginbot1{
	background-image: url(../images/libot1.png);
	background-repeat: no-repeat;
}
.loginbot2{
	background-image: url(../images/libot2.png);
	background-repeat: repeat-x;
}.loginbot3{
	background-image: url(../images/libot3.png);
	background-repeat: no-repeat;
}



.storeName {
	color:#063f70 !important ;
	font-size: 24px;
	font-weight:bold;
	line-height:normal;
}


.pictag {color: #063f70; font-size: 16px; font-weight: bold; line-height: 20px}


.button {
	display:block;
	width:44px;
	height:25px;
	text-indent:-9999px;
}
.button a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(../images/additem.png) no-repeat top center;
	outline:none;
}
.button a:active {
	background-position:center -25px;
}

.delBut {
	display:block;
	width:40;
	height:25px;
}
.delBut a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(../images/deleteb.png) no-repeat top center;
	outline:none;
}
.delBut a:active {
	background-position:center -25px;
}


.clickButton {
	color:#063f70 !important ;
	font-size: 12px;
	font-weight:bold;
}

.clickButton a {
	color:#063f70;
}

.clickButton a:hover {
	color:#ca1f14;
}

.clickButton a:link {
	color:#063f70;
}

.clickButton a:visited {
	color:#063f70;
}


.cart {
	display:block;
	width:40px;
	height:40px;
	text-indent:-9999px;
}
.cart a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(../images/cart.png) no-repeat top left;
	outline:none;
}
.cart a:active {
	background-position:0 -40px;
}


.topMenu td {
	font-size: 12px;
	color: #333333;
	line-height: 12px;
	letter-spacing: 0.5px;
	text-align: left;
	font-weight: bold;
}

.topMenu  a:link, .topMenu  a:visited, .topMenu  a:active {
	text-decoration: none;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
}

.topMenu a:hover {
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	font-weight: bold;
}

#headerContainer {
	background-image: url(../images/header_bg_home.jpg);
	background-repeat: repeat-x;
	text-align: left;
}

/* navigation elements */
#navContainer {
	height: 30px;
	width: 100%;
	visibility: visible;
	clear: both;
	font-size: 12px;
	color: #CCCCCC;
	text-align: center;
}
.navMenu {
	font-size: 10px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	padding-left: 5px;
}
.navMenu a:link, .navMenu a:visited, .navMenu a:active {
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
img {
	border: 0;
}
.navMenu a:hover {
	font-size: 10px;
	font-weight: bold;
	color: #e4a60c;
	text-decoration: none;
}

/* main content styles */
#contentCenter {
	width: 100%;
	clear: both;
	background-color: #FFFFFF;
} 
#mainBody {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	width: 610px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.mainLine {
	background:url(../images/bg_line.jpg);
	background-repeat:repeat-y;
}.mainLeftSide {
	background:url(../images/bg_leftside.jpg);
	background-repeat:repeat-y;
}
.mainRightSide {
	background-repeat:repeat-y;
	background-image: url(../images/bg_rightside.jpg);
}
#mainBodyFull {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	width: 880px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#leftSideContainer {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #666666;
	text-align: left;
	width: 260px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
dd {
	color: #666666;
}


#rightSideContainer {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #666666;
	text-align: left;
	width: 260px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}



.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.sidebarHeader {
	color: #FEFFF1;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	padding-top: 2px;
	background-color: #5A525C;
	padding-bottom: 2px;
	padding-left: 10px;
	text-align: left;
}

.sidebarHeaderOrangecenter {
	color: #fefff1;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	padding-top: 2px;
	background-color: #ff5a00;
	padding-bottom: 2px;
	padding-left: 10px;
	text-align: center;
}
.sidebarHeaderOrange { color: #fefff1; font-size: 12px; font-weight: bold; text-decoration: none; background-color: #ff5a00; text-align: left; letter-spacing: 1px; padding-top: 2px; padding-bottom: 2px; padding-left: 10px; }
.sidebar {
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 16px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
}


.linedTable {
	border: 1px solid #FF5A00;
}

.linedTable2 {
	border: 1px solid #2A3746;
	text-align: left;
}

.linedTable3 { 
	border: 1px dotted #999999;
	text-align: center;
}

.linedTable4 { 
	border: 1px dotted #999999;
	text-align: left;
}

.tableHead {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #333333;
	text-align: left;
	height: 20px;
	padding-left: 5px;
}
.tableTitle {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	text-align: left;
	height: 30px;
	letter-spacing: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	padding: 0px;
}

.tableHomeListing {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	padding: 0px;
	padding-left: 3px;
	letter-spacing: 1px;
}

.tableHomeListing1 {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	padding: 0px;
	letter-spacing: 1px;
}

.tableHomeListing2 {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	padding: 0px;
}


.price {
	color: #FF5A00;
	font-size: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
	letter-spacing: 2pt
}

.bodyOrange {
	color: #FF5A00;
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.contactinfo {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:none;
}

.special {
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	letter-spacing: 1px;
	text-align: left;
}

.title {
	color: #FC6203;
	font-size: 24px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 2pt;
	line-height: normal;
}


.subTitle {
	color: #063f70;
	text-align:center;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}

.subTitle2 {
	color: #272727;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	letter-spacing: 1px;
	text-align: center;
}

.smTitle {
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	letter-spacing: 1px;
}

.smTitleDk {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	letter-spacing: 1px;
}

.smallPrint {
	color: #666666;
	font-size: 10px;
	font-weight: normal;
	line-height: 12px;
}

.return {font-size: 9px; text-align: right;}

.cartreturn {
	background: #333;
	color:#FFF;
	font-size: 9px; 
	line-height:normal;}

.pageNav {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
}

.pageNav a:link, .pageNav a:visited, .pageNav a:active {
	color: #555555;
	font-size: 11px;
	font-weight: normal;
}

.pageNav a:hover {
	color: #FF5A00;
	font-size: 11px;
	font-weight: normal;
}

ul.circle {
	list-style-type: circle;
	color: #444444;
	font-size: 11px;
	font-weight: normal;
	list-style-position: outside;
	text-align: left;
	text-indent: 0pt;
	list-style-image: url(../images/circle.gif);
	line-height: 18px;
}
.pageNavigation {
	font-size: 14px;
	font-weight: normal;
	color: #272727;
	letter-spacing: 1px;
	text-align: left;
}
.pageNavigation a:link, .pageNavigation a:visited, .pageNavigation a:active {
	font-size: 14px;
	color: #272727;
	letter-spacing: 1px;
	text-align: left;
	text-decoration:none;
	font-weight: bold;
}
.pageNavigation a:hover {
	color: #FF5A00;
	letter-spacing: 1px;
	text-align: left;
	text-decoration:none;
	font-weight: bold;
}

ul.square {
	list-style-type: circle;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	list-style-position: outside;
	text-align: left;
	text-indent: 0pt;
	list-style-image: url(../images/square.gif);
	line-height: 18px;
}


/* form elements */

form {
	color: #333333;
	font-size: 10px;
	text-align: left;
}

input.large {width: 145px; height: 16px; font-size: 10px; font-weight: normal; border: 1px #d3d3d3 solid;}

input.big {width: 110px; height: 16px; font-size: 10px; font-weight: normal; border: 1px #d3d3d3 solid;}

input.med {width: 65px; height: 16px; font-size: 10px; font-weight: normal; border: 1px #d3d3d3 solid;}

input.small {width: 25px; height: 16px; font-size: 10px; font-weight: normal; border: 1px #d3d3d3 solid;}


/* footer styles */
#footerContainer {
	background-image: url(../images/footer_bg.jpg);
	width: 100%;
	text-align: left;
	background-repeat: repeat-x;
	background-position: left top;
	clear: both;
}
.footer {
	margin: 0px;
	height: 40px;
	color: #FFF;
	font-size: 9px;
	padding-top: 5px;
	padding-left: 30px;
	line-height: 12px;
	padding-bottom: 5px;
}

.footer a:link, .footer a:visited, .footer a:active {
	color: #FFFFFF;
	font-size: 9px;
	text-decoration: none;
}

.footer a:hover {
	color: #FFFFFF;
	font-size: 9px;
	text-decoration: underline;
}



.dealerHeader {
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
}
.dealerTitle {
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
.dealerText {
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	line-height: 11px;
	text-align: justify;
}.dealerTextSmall {
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	line-height:11px;
	text-align:left;
}





#headerContainer tr td noscript {
	color: #FFF;
}

#qm2 {z-index: 999 !important;}
.sidemeuntypet {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 11px;
}

.search-box{
	overflow:hidden;
	padding:0;
}

.sweep-button {
    background-color: #C8221E; /* Green */
    border: none;
    color: #fff;
    padding: 4px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.sweep-button:hover{
	background: #063f70;
}

.btn-sasu{
	background-color: #246025;
	color: #cfcfcf !important;
}

.btn-sasu:hover{
	background: #063f70;
}

#footer{
	width: 100%;
	overflow: hidden;
	height: 1%;
}
.footer-holder{
	background: #202632;
	padding: 32px 0;
	color: #fff;
	font-weight: 600;
}
.holder{
	background: #192127;
	padding: 22px 15px;
	font-size: 14px;
}